- haveno-ts
- protobuf/grpc_pb
- CreateCryptoCurrencyPaymentAccountReply
- AsObject

# Type alias AsObject

AsObject: {
paymentAccount?: PaymentAccount.AsObject;
}

#### Type declaration

- ##### `Optional` paymentAccount?: PaymentAccount.AsObject

- Defined in src/protobuf/grpc_pb.d.ts:2061

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc